@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;600;700&family=Roboto:wght@300;400;500;700&display=swap');

@font-face {
font-family: 'Branding'; 
src: url('../Branding.otf');
}

body {
background-color: #5A5A5A;
font-family: "Roboto", sans-serif;
}

.mascara {
position: fixed;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
background: transparent;
z-index: 1;	
pointer-events: none;
}

#preloader { 
display: none;
}

.preloader {
position: fixed;
top: 0px;
left: 0px;
right: 0px;
bottom: 0px;
background: #5E5E5E;
z-index: 5;
}

.preloader img {
width: 250px;
display: block;
margin: 250px auto;	
}

.preloader > .preloader-box {
position: absolute;
width: 320px;
text-align: center;
height: 30px;
top: 30%;
left: 50%;
margin: -15px 0 0 -150px;
-webkit-perspective: 200px;
}

.preloader .preloader-box > div {
position: relative;
width: 20px;
height: 20px;
background: #E41F21;
float: left;
text-align: center;
line-height: 20px;
font-family: Verdana;
font-size: 15px;
color: #FFF;
}

.preloader .preloader-box > div:nth-child(1) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 0ms infinite alternate;
}
.preloader .preloader-box > div:nth-child(2) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 75ms infinite alternate;
}
.preloader .preloader-box > div:nth-child(3) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 150ms infinite alternate;
}
.preloader .preloader-box > div:nth-child(4) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 225ms infinite alternate;
}
.preloader .preloader-box > div:nth-child(5) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 300ms infinite alternate;
}
.preloader .preloader-box > div:nth-child(6) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 375ms infinite alternate;
}
.preloader .preloader-box > div:nth-child(7) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 450ms infinite alternate;
}
.preloader .preloader-box > div:nth-child(8) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 525ms infinite alternate;
}
.preloader .preloader-box > div:nth-child(9) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 600ms infinite alternate;
}
.preloader .preloader-box > div:nth-child(10) {
background: #E41F21;
margin-right: 10px;
-webkit-animation: movement 600ms ease 675ms infinite alternate;
}

.point_1 {
fill: #FF0000;
}

.point_2 {
fill: #FFFF26;
}

.point_3 {
fill: #2693FF;
}

.point_4 {
fill: #00B200;
}

svg {
display: block;
width: 15px;
height: 15px;
position: absolute;
transform: translateZ(0px);
}

@-webkit-keyframes movement {
from {
-webkit-transform: scale(1.0) translateY(0px) rotateX(0deg);
box-shadow: 0 0 0 rgba(0,0,0,0);
}
to {
-webkit-transform: scale(1.5) translateY(-25px) rotateX(45deg);
box-shadow: 0 25px 40px rgba(0,0,0,0.4);
background: #C91818;
}
}

h1 span { color: #FFDB60; }

h2 { font-size: 25px; margin-bottom: 15px; }

.bold { font-weight: 900; }

a {
color: #333;
font-weight: 600;
transition: all 0.3s;
}

a:hover {
color: #0DA2DD;
transition: all 0.3s;
}

.logo { display: block; width: 300px; margin: 0 auto; margin-top: 120px; margin-bottom: 50px; }
.img { display: block; width: 300px; margin: 15px auto; }
.img-animate { display: block; width: 300px; margin: 0 auto; margin-bottom: 50px; animation: float 4s ease-in-out infinite both; }
.img-sm-animated { display: block; width: 150px; margin: 0 auto; margin-bottom: 50px; animation: float 4s ease-in-out infinite both; }
.b-shadow { box-shadow: 0 0 5px rgba(0,0,0,0.08); }
.t-shadow { box-shadow: 0 2 3px rgba(0,0,0,0.08); }
.letter-spacing { letter-spacing: 1px; }

.tela {
max-width: 550px;
min-height: 95vh;
padding: 10px;
margin: 0 auto;
display: block;
margin-top: 20px;
margin-bottom: 50px;
border-radius: 15px;
}

@media only screen and (max-width: 772px) {
.tela {
max-width: 450px;
padding: 15px;
}
}

.form-group {
display: block!important;
width: 280px;
margin: 0 auto;
margin-bottom: 30px;
}

.form-group label {
position: absolute;
margin-top: -15px;
margin-left: 20px;
background: #fff;
padding: 3px 5px;
border-radius: 0px;
font-size: 14px;
font-weight: 600;
z-index: 0;
}

.form-group input {
-webkit-appearance: none;	
display: block;
margin: 0 auto;
outline: none;
padding: 12px 15px;
border-radius: 10px;
width: 100%;
background-color: #fff;
color: #333;
border: 2px solid #777;
transition: all 0.3s;	
}

.form-group textarea {
-webkit-appearance: none;	
display: block;
margin: 0 auto;
outline: none;
padding: 12px 15px;
border-radius: 10px;
width: 100%;
background-color: #fff;
color: #333;
border: 2px solid #777;
transition: all 0.3s;	
}

.form-group select {
display: block;
cursor: pointer;
margin: 0 auto;
outline: none;
padding: 12px 15px;
border-radius: 10px;
width: 100%;
background-color: #fff;
-webkit-appearance: none;
color: #333;
border: 2px solid #777;
transition: all 0.3s;
background-image: url('../images/spinner.jpg');
background-position-x: 240px;
background-position-y: center;
background-repeat: no-repeat;
background-size: 25px;
}

.form-group input:focus {
border-color: #0DA2DD;
transition: all 0.3s;		
}

.form-group select:focus {
background-image: url('../images/spinner-2.jpg');
border-color: #0DA2DD;
transition: all 0.3s;	
}

.recuperar {
margin-left: 0;
display: block;
margin-top: 10px;
font-size: 14px;
}

.btn-login {
background-color: #E81E22;
width: 250px;
border-radius: 30px;
padding: 10px 0;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 800;
text-transform: uppercase;
font-size: 22px;
transition: all 0.3s ease;
}

.btn-login:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;
}

.btn-register {
background-color: #55BF6F;
width: 200px;
border-radius: 30px;
padding: 10px 0;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 800;
text-transform: uppercase;
font-size: 18px;
transition: all 0.3s ease;
}

.btn-register:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;
}

.color-theme { color: #58BDC5; }

.form-div { padding: 20px; }

#tela_1 {
overflow: hidden;
display: block;	
}

#tela_2 {
overflow: hidden;
display: none;	
}

#tela_3 {
overflow: hidden;
display: none;	
}

#tela_4 {
overflow: hidden;
display: none;	
}

#tela_5 {
overflow: hidden;
display: none;	
}

#transicao_1 {
overflow: hidden;
display: none;		
}

#tela_6 {
overflow: hidden;
display: none;	
}

#tela_7 {
overflow: hidden;
display: none;	
}

#cadastro-2 {
display: none;	
}

.termos {
padding: 15px;
border: 1px solid #eaeaea;	
}

.sair {
width: 50px;
position: absolute;
cursor: pointer;
}

.sair img {
width: 100%;
height: auto;	
transition: all 0.3s;
}

.sair:hover img{
transform: scale(1.2);
transition: all 0.3s;
}

.btn-theme-1 {
background-color: #58BDC5;
border-radius: 30px;
padding: 10px 30px;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 700;
text-transform: uppercase;
font-size: 15px;
transition: all 0.3s ease;	
}

.btn-theme-1:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;	
}

.btn-theme-2 {
background-color: #FFDB60;
border-radius: 30px;
padding: 10px 30px;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 700;
text-transform: uppercase;
font-size: 15px;
transition: all 0.3s ease;	
}

.btn-theme-2:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;	
}

.btn-theme-3 {
background-color: #F27070;
border-radius: 30px;
padding: 10px 30px;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.1);
font-weight: 700;
text-transform: uppercase;
font-size: 15px;
transition: all 0.3s ease;	
}

.btn-theme-3:hover {
transform: scale(1.1);
color: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;	
}

.btn-theme-4 {
background-color: #fff;
border-radius: 30px;
padding: 10px 30px;
color: #58BDC5;
font-weight: 700;
text-transform: uppercase;
font-size: 12px;
transition: all 0.3s ease;	
}

.btn-theme-4:hover {
transform: scale(1.1);
color: #58BDC5;
box-shadow: 0 0 10px rgba(0,0,0,0.2);
transition: all 0.3s ease;	
}

fieldset {
width: 100%!important;
display: block;
margin: 0 auto;
text-align: center;
position: relative;
margin-top: 50px;
padding: 10px;
}

fieldset h4 {
color: #5EA09A;	
margin-bottom: 20px;
}

fieldset p {
padding: 10px;
font-size: 13px;
border: 1px solid #eaeaea;	
margin-bottom: 20px;
}

fieldset .no-display {
display: none;
}

fieldset:not(:first-of-type) {
display: none;
}

.form-validate {
margin-top: 30px;
margin-bottom: 30px;
text-align: center;	
}

.form-validate input {
border: none;
width: 30px;
margin-right: 3px;
font-size: 20px;
border-bottom: 2px solid #777;
padding-bottom: 5px;
text-align: center;
}

.form-validate input:focus {
border: none!important;	
outline: none;
border-bottom: 2px solid #777!important;
}

.form-validate .confirmar {
margin-top: 30px;	
}

.progress-bar {
z-index: -2;
position: relative;
margin: 0 auto;
width: 80%;
height: 1.5rem;
background-color: #fff;
border: 1px solid #eaeaea;
border-radius: 15px;
margin-bottom: 10px;
margin-top: 15px;
overflow: hidden;
}

.progress-bar__fill {
display: block;
position: absolute;
z-index: -1;
top: 0;
left: 0;
width: 0%;
background-color: #FFDB60;
height: 2rem;
text-align: center;
color: white;
}

.afirmativa {
background-color: #fff;
border-radius: 30px;
padding: 15px;
padding-bottom: 30px;
margin-bottom: 50px;
box-shadow: 0 0 5px rgba(0,0,0,0.2);
}

.afirmativa p {
border: none;
margin-top: 20px;
font-size: 18px;
font-weight: 500;
margin-bottom: 30px;
}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
position: absolute;
left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label {
position: relative;
padding-left: 28px;
cursor: pointer;
line-height: 20px;
display: inline-block;
color: #222;
font-weight: 500;
letter-spacing: 1px;
}

[type="radio"]:checked:first-child + label,
[type="radio"]:not(:checked):first-child + label {
margin-right: 30px;
}

[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
content: "";
position: absolute;
left: 0;
top: 0;
width: 18px;
height: 18px;
border: 1px solid #ddd;
border-radius: 100%;
background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
content: "";
width: 12px;
height: 12px;
background: #F27070;
position: absolute;
top: 3px;
left: 3px;
border-radius: 100%;
-webkit-transition: all 0.2s ease;
transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
opacity: 0;
-webkit-transform: scale(0);
transform: scale(0);
}
[type="radio"]:checked + label:after {
opacity: 1;
-webkit-transform: scale(1);
transform: scale(1);
}

.div-300 {
display: block;
width: 330px;
margin: 0 auto;	
}

.frase {
color: #fff;
margin-top: 30px;
margin-bottom: 30px;
text-align: center;
font-weight: 400;
font-size: 15px;	
}

.movimento {
position: relative;
width: 100%;
animation-name: movimentar;
animation-duration: 8s;
animation-delay: -2s;
animation-iteration-count: infinite;
animation-direction: alternate; 
animation-timing-function: ease-in-out;
}

.img-point {
margin: 30px auto;
width: 70%;
display: block;
}

@keyframes movimentar {
0%   {left:-10px;}
25%  {left:30px;}
50%  {left:-10px;}
75%  {left:30px; }
100% {left:-10px;}
}

.bg-theme-1 {
background-color: #58BDC5;	
}

.bg-theme-2 {
background-color: #FFBF00;	
}

.bg-theme-3 {
background-color: #FF4D4D;	
}

.bg-theme-4 {
background-color: #333333;	
}

.bg-theme-5 {
background-color: #00B259;	
}


.card {
margin-bottom: 10px;	
}

.card-body p {
margin-bottom: 20px;	
}

.btn-link {
text-transform: uppercase;
letter-spacing: 1px;
font-size: 15px;
width: 220px;
font-weight: 600;
text-shadow: 0 2px 3px rgba(0,0,0,0.3);
outline: none!important;
text-decoration: none!important;
}

.btn-link:focus {
outline: none!important;
border: none!important;
box-shadow: none!important;
}

.ponto {
color: #fff;
display: block;
position: absolute;
right: 25px;
top: 20px;
}

.descritivo {
margin-top: 30px;	
}

.descritivo p {
margin-bottom: 15px;
padding: 10px;
font-size: 14px;
border: 1px solid #eaeaea;
border-radius: 8px;	
}

.aspecto-info {
padding: 15px;
border: 2px solid #fff;
text-align: justify;
color: #fff;
background-color: #E41F21;
border-radius: 5px;	
box-shadow: 0 0 5px rgba(0,0,0,0.2);
margin-top: 20px;
margin-bottom: 20px;
}

.nota {
padding: 15px;
color: #fff;
text-shadow: 0 2px 3px rgba(0,0,0,0.3);
border-radius: 8px;
margin-bottom: 30px;	
}

.resultado {
margin-bottom: 30px;	
}

.resultado p {
font-size: 15px;
margin-bottom: 10px;	
}

#ativacao {
display: none;	
}

#topo {
display: none;	
}

.topo {
width: 100%;
height: 100px;
background-color: #E41F22;	
position: fixed;
padding: 15px 30px;
z-index: 1;
}

.topo a {
display: inline-block;	
font-size: 30px;
color: #fff;
padding-left: 15px;
padding-top: 10px;
width: 20%;
text-align: right;
}

.topo p {
display: inline-block;	
width: 27%;
color: #fff;
font-size: 18px;
text-shadow: 0px 1px 2px rgba(0,0,0,0.2);
font-weight: 500;
}

.topo .logo_t {
display: inline-block;	
width: 45%;
text-align: center;
}

.topo .logo_t img {
width: 170px;	
}

.mt-100 { margin-top: 100px; }

.btn-load {
width: 200px;
display: block;
margin: 0 auto;	
margin-top: 0px;
color: #fff;
text-align: center;
background-color:  #333;
padding: 15px 30px;
border-radius: 30px;
letter-spacing: 1px;	
transition: all 0.3s ease;
}

.btn-load:hover {
color: #fff;
background-color: #E41F22;	
transition: all 0.3s ease;
}

.container {
  padding: 1rem;
  margin: 0 auto;
  width: 100%;
}

.container h2 {
margin-bottom: 0;	
}

.container small {
display: block;	
margin-bottom: 20px;
font-size: 15px;	
}

.mt-30 { margin-top: 30px; }
.mt-50 { margin-top: 50px; }
.mt-100 { margin-top: 100px; }

.glider-slide{min-width:300px}

.glider-contain .glider .card-image {
  margin-right: 0.5rem;
  background: #ffffff;
  border: none;
  outline: none;
  border-radius: 2px;
}
.glider-contain .glider .card-image img {
  display: block;
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.glider-contain .glider-prev,
.glider-contain .glider-next {
  font-size: 1.5rem;
  background: #454545;
  color: #ffffff;
  margin-top: 1rem;
  width: 3rem;
  height: 3rem;
  line-height: 3rem;
  border-radius: 50%;
}
.glider-contain .glider-prev .fas,
.glider-contain .glider-next .fas {
  margin-left: 1rem;
}

@media only screen and (max-width: 768px) {
.glider-contain .glider-prev,
.glider-contain .glider-next {
display: none;
}
}
@media only screen and (min-width: 769px) {
.glider-contain .dots {
display: none;
}
}

.hover {
transition: all 0.3s;
display: block;
text-align: center;	
}

.hover:hover {
transition: all 0.3s;
transform: scale(1.03);
}

.img-responsiva {
width: 100%;
border: 1px solid #eaeaea;	
}

.aviso {
display: block;	
background-color: #009CDB;	
padding: 10px;
}
.aviso h4 {
color: #fff;
margin-top: 10px;
margin-bottom: 5px;
}
.aviso p {
color: #fff;
}

.chat {
display: block;
position: fixed;
bottom: 5px;
right: 5px;	
animation: pulse 1s infinite;
transition: all 0.3s;	
}

#chat {
display: none;	
}

@keyframes pulse {
0% {
transform: scale(1);
}
50% {
transform: scale(1.05);
}
100% {
transform: scale(1.0);
}
}

#mega-menu {
display: none;
position: fixed;
width: 100%;
height: 100vh;
top: 0;
bottom: 0;
right: 0;
left: 0;
overflow-y: scroll;
background-color: rgba(255,255,255,1);	
text-align: center;	
padding: 80px 20px;
z-index: 1;	
}

#mega-menu .close {
position: absolute;
top: 25px;
right: 25px;
color: #333;
font-size: 25px;
opacity: 1;
transition: all 0.3s;	
}

#mega-menu .close:hover {
transform: rotate(90deg);	
color: #E41F22;
transition: all 0.3s;
}

#mega-menu h2 {
color: #fff;
letter-spacing: 1px;	
font-size: 30px;
margin-bottom: 40px;
}

#mega-menu ul {
display: block;
width: 100%;
padding: 0!important;
}

#mega-menu ul li {
list-style: none;
margin-bottom: 10px;
display: block;	
padding: 0 20px;
}

#mega-menu ul li a {
display: block;
width: 100%;	
padding: 15px 0;
text-align: center;
color: #fff;
border-radius: 3px;
background-color: #626262;
font-family: "Roboto", sans-serif;
letter-spacing: 2px;
font-size: 18px;
font-weight: 600; 
transition: all 0.3s;
}

#mega-menu ul li a:hover {
transform: scale(1.03);
color: #fff;
background-color: #E81E22;
text-decoration: none;
transition: all 0.3s;
}

.atendimento {
padding: 15px 10px;
margin-bottom: 15px;
border-radius: 8px;
cursor: pointer;
transition: all 0.3s;	
}

.atendimento:hover {
transform: scale(1.01);
transition: all 0.3s;	
}

.atendimento h2 {
font-size: 20px;
color: #fff;
font-weight: 300;
margin-bottom: 10px;
}

.atendimento span {
font-size: 15px;
color: #fff;
font-weight: 500;
margin-bottom: 15px;
}

.atendimento p {
font-size: 12px;
color: #fff;
letter-spacing: 2px;
text-transform: uppercase;
font-weight: 700;
margin-bottom: 10px;
}

.mb-5 {
margin-bottom: 5px;	
}

.pago {
font-size: 18px;	
}

.mes_v {
font-size: 18px;
font-weight: 400;
letter-spacing: 1px;
margin-top: 15px;	
}

.btn_f {
display: inline-block;
width: 150px;
margin: 5px;
background-color: #E41F22;
color: #fff;
padding: 12px;
text-align: center;
cursor: pointer;
border-radius: 5px;	
transition: all 0.3s;
}

.btn_f:hover {
background-color: #333;
color: #fff;
text-decoration: none;	
transition: all 0.3s;
}